@charset "utf-8";.uri-margin{margin-top:25px;}
.uri-margin50{margin-top:45px;}
.became-heading{float:left;width:100%;padding:20px 0 10px;}
.became-heading h1{font-size:30px;margin:0;font-family:'arial';font-weight: 600;}
.became-heading p{font-size:18px;margin:12px 0 15px 0;font-weight:300;font-family:'arial';line-height:16pt;}
.became-bottom-text{float:left;width:100%;font-size:12px;}
.uri-left{overflow:hidden;position:relative;float:left;}
.uri-left-print{background-image:url(../images/personal/print-icon.png);background-repeat:no-repeat;line-height:24px;width:24px;height:24px;float:left;text-align:center;padding-top:4px;cursor:pointer;}
.uri-divider{float:left;height:29px;width:1px;background:#ccc;margin:0 11px 0 11px;}
.uri-left-media{overflow:hidden;position:relative;}
.uri-left-media ul{float:left;margin:0;width:100%;padding:0;}
.uri-left-media ul li{float:left;position:relative;margin:0 10px 0 0;padding:0;font-size:16px;list-style:none;color:#fff;cursor:pointer;}
.fb-inner-tek{position:absolute;top:-3px;left:2px;z-index:11;opacity:0;width:24px;}
.media-s{background-image:url(../images/personal/share-icon.png);background-repeat:no-repeat;line-height:24px;width:24px;height:24px;float:left;text-align:center;padding-top:4px;}
.media-f{background-image:url(../images/personal/facebook-icon.png);background-repeat:no-repeat;line-height:24px;width:24px;height:24px;float:left;text-align:center;padding-top:4px;}
.media-t{background-image:url(../images/personal/twitter-icon.png);background-repeat:no-repeat;line-height:24px;width:24px;height:24px;float:left;text-align:center;padding-top:4px;}
.media-g{background-image:url(../images/personal/googleplus-icon.png);background-repeat:no-repeat;line-height:24px;width:24px;height:24px;float:left;text-align:center;padding-top:4px;}
.media-w{background-image:url(../images/personal/whatsapp-icon.png);background-repeat:no-repeat;line-height:24px;width:24px;height:24px;float:left;text-align:center;padding-top:4px;}
.media-m{background-image:url(../images/personal/email-icon.png);background-repeat:no-repeat;line-height:24px;width:24px;height:24px;float:left;text-align:center;padding-top:4px;}
div.inlineBlock{display:block !important;}
.uri-right{float:right;width:380px;}
.uri-right-img{float:right;margin-left:10px;width:42px;}
.uri-right-img > img{width:42px;border-radius:100%;height:42px;}
.uri-right-left{overflow:hidden;position:relative;margin:0 0 0 0;}
.uri-right-left h1{margin:0;padding:0;font-size:14px;width:100%;color:#3334b4;font-weight:500;}
.uri-right-left P{margin:6px 0 0 0;padding:0;font-size:14px;width:100%;color:#000;}
.uri-mid-banner{float:left;width:100%;margin:30px 0 15px;}
.uri-mid-banner img{width:100%;height:364px;}
.standard-article-mid-slider{float:left;width:100%;margin:0 0 3px;position:relative;}
.standard-article-mid-slider img{width:100%;height:360px;position:relative;max-width: 100%;}
.standard-article-mid-slider .img_caption_right>img,.img_caption_left>img{margin:0px !important;}
.standard-article-absolute{position:absolute;z-index:1;bottom:8px;left:0;width:100%;font-size:16px;color:#fff;font-weight:300;font-family:'arial';padding:0 16px;}
.img_caption_relative{position:relative;width:100%;float:left;}
.img_caption{position:relative;width:auto;float:left;}
.img_caption_right{position:relative;width:auto;float:right;margin:2px 0 2px 8px;}
.img_caption_left{position:relative;width:auto;float:left;}
.img_caption_other{position:relative;width:auto;text-align:center;}
.standard-article-absolute{position:absolute;z-index:1;bottom:0px;left:0;width:100%;font-size:27px;color:#fff;font-weight:300;font-family:'arial';padding:10px 10px 10px;background:rgba(0,0,0,.4);}
.uri-mid-container{margin:0 0 0px 0;float:left;width:100%;padding-left:20px;}
.uri-mid-container p{float:left;width:100%;font-size:15px;color:#000;line-height:21px;margin:0 0 10px 0;position:relative;}
.uri-mid-container p span{color:#3340a8}
.uri-column-bg-left-third{float:left;width:100%;background:#999999;position:relative;padding:5px 120px 5px 10px;margin:0 0 50px 0;}
.uri-column-bg-left-third-left{float:left;border-right:1px solid #f3f3f3;padding-right:10px;width:auto;line-height:38px;}
.uri-column-bg-left-third-right{position:relative;overflow:hidden;}
.uri-column-bg-left-third-right h1{margin:10px 0 0 0;padding:0;font-size:16px;width:100%;color:#f3f3f3;}
.uri-column-bg-left-third-right h1 span{font-weight:600;}
.uri-column-bg-left-third-absolute{border:3px solid #999999;border-radius:100%;position:absolute;right:0;top:-16px;right:15px;}
.uri-column-bg-left-third-absolute img{width:85px;height:85px;border-radius:100%;}
.uri-mid-news{float:left;width:220px;margin-right:10px;background:#f3f3f3;}
.uri-mid-news:last-child{margin-right:0;}
.uri-mid-news-img{float:left;width:100%;margin-right:10px;}
.uri-mid-news-img img{width:100%;height:118px;}
.uri-mid-news-text{float:left;width:100%;padding:5px 10px;}
.uri-mid-news-text p{float:left;width:100%;margin:0;font-size:14px;font-weight:600;min-height:40px;}
.comment-bg{float:left;width:100%;margin:0px 0 2px 0;border-bottom:1px solid #e4e4e4;background:#fbfbfb;padding:10px 15px 0px;}
.comment-bg:first-child{border-bottom:0px solid #e4e4e4;}
.comment-left{position:relative;overflow:hidden;direction:rtl;}
.comment-left textarea{width:100%;height:56px;border:1px solid #d8d8d8;padding:10px;font-size:24px;outline:0;}
.comment-left p{width:100%;font-size:13px;float:left;color:#6b6666;margin-bottom:0px;}
.comment_txt{margin:8px 0;font-size:15px;font-family:arial;font-weight:500;color:#676767;}
.comment-row{width:100%;position:relative;float:left;}
.comment_name{font-size:15px;font-family:'arial';}
.comment-left p.comment_date{color:#909090;font-family:Arial, Helvetica, sans-serif;}
.comment-left p span{font-weight:600;color:#23349e;}
.comment-right{float:right;width:56px;margin:0 0 0 10px;}
.comment-right-input{float:right;width:56px;margin:0 0 0 10px;}
.comment-right-input img{width:56px;height:56px;}
.gray-color{color:#81817d;}
.kupongid-full{width:100%;background:#f3f3f3;}
.became-bottom-text span{font-weight:600;}
.show-768{display:none;}
.hide-768{display:block;}
.about_content img{max-width:100%;}
@media (max-width:768px){.social_icon_wrap{display:inline-block;width:auto;}
.uri-right{float:none;}
.uri-mid-news-img img{height:auto;}
.img_caption_right>img{width:100% !important;height:auto !important;}
.uri-mid-banner img{height:auto;}
.divider-outer{margin:0px 0px 0px 0px;}
.uri-left-media{overflow:visible;position:relative;float:right;width:initial;}
.uri-left{overflow:visible;position:relative;float:left;width:100%;margin:20px 0 20px 0;text-align:center;}
.uri-divider{float:right;margin:0 30px;height:51px;}
.uri-left-print{float:right;}
.uri-left-print{background-image:url(../images/personal/print-icon-768.png);background-repeat:no-repeat;line-height:51px;width:51px;height:51px;float:right;text-align:center;padding-top:4px;}
.media-s{background-image:url(../images/personal/share-icon-768.png);background-repeat:no-repeat;line-height:51px;width:51px;height:51px;float:left;text-align:center;padding-top:4px;}
.media-f{background-image:url(../images/personal/facebook-icon-768.png);background-repeat:no-repeat;line-height:51px;width:51px;height:51px;float:left;text-align:center;padding-top:4px;}
.media-t{background-image:url(../images/personal/twitter-icon-768.png);background-repeat:no-repeat;line-height:51px;width:51px;height:51px;float:left;text-align:center;padding-top:4px;}
.fbicon_wrap{background-image:url(../images/personal/facebook-icon-768.png);text-align:center;padding-top:4px;background-repeat:no-repeat;background:#4267b2;line-height:58px;width:51px;height:51px;border-radius:100%;float:left;}
.fbicon_wrap>iframe{width:51px !important;height:51px !important;padding-top:10px;}
.media-g{background-image:url(../images/personal/googleplus-icon-768.png);background-repeat:no-repeat;line-height:51px;width:51px;height:51px;float:left;text-align:center;padding-top:4px;}
.media-w{background-image:url(../images/personal/whatsapp-icon-768.png);background-repeat:no-repeat;line-height:51px;width:51px;height:51px;float:left;text-align:center;padding-top:4px;}
.media-m{background-image:url(../images/personal/email-icon-768.png);background-repeat:no-repeat;line-height:51px;width:51px;height:51px;float:left;text-align:center;padding-top:4px;}
.uri-left-media ul li{margin:0 20px 0 0;}
.uri-right{width:100%;text-align:center;}
.uri-right-left h1{font-size:28px;font-weight:500;text-align:right;}
.uri-right-left P{font-size:28px;}
.uri-right-img img{width:100%;}
.uri-right-img > img{width:42px;height:42px;}
.uri-mid-container p{float:left;width:100%;font-size:20px;font-weight:normal;color:#171717;line-height:28px;margin:10px 0 10px 0;}
.uri-column-bg-left-third-right h1{font-size:22px;}
.uri-column-bg-left-third-right h1 span{font-size:30px;}
.uri-column-bg-left-third{padding:30px;display:table;padding:15px 20px;}
.uri-column-bg-left-third-left{padding-right:20px;line-height:67px;display:table-cell;float:none;}
.uri-mid-news{float:left;width:100%;background:#f3f3f3;margin:10px 0 0px 0;}
.uri-mid-news:last-child{margin-bottom:10px;}
.uri-mid-news-img{float:right;width:238px;margin-right:0;}
.uri-mid-news-text{float:none;padding:20px;overflow:hidden;position:relative;width:auto;}
.uri-mid-news-text>p{font-weight:600;}
.uri-mid-news-text p{float:left;width:100%;margin:0;font-size:20px;line-height:23px;font-weight:normal;}
.comment-bg{margin:50px 0 0 0;}
.comment-right{margin:13px 0 0 10px;width:84px;}
.comment-left input{height:82px;}
.comment-right-input{float:right;width:84px;margin:0 0 0 10px;}
.comment-right-input img{width:84px}
.comment-right img{width:84px}
.became-heading p{font-size:22px;margin:16px 0 15px 0;}
.became-bottom-text{float:left;width:100%;font-size:28px;}
.personal-now-heading-text{font-size:22px;}
.uri-column-bg-left-third-right{position:relative;overflow:visible;display:table-cell;padding-right:15px;}
.uri-column-bg-left-third-absolute{border:3px solid #999999;border-radius:100%;position:relative;display:table-cell;right:0;top:0;}
.show-768{display:block;}
.hide-768{display:none !important;}
.uri-column-bg-left-third-right{padding-left:10px;}
.uri-mid-banner{margin:40px 0 15px;}
.standard-article-mid-slider{margin:15px 0 3px;}
}
@media (min-width:525px) and (max-width:568px){.uri-left-media ul li{margin:0 15px 0 0;}
.uri-divider{margin:0 15px;}
.uri-mid-banner{margin:30px 0 15px;}
}
@media (min-width:220px) and (max-width:520px){.uri-left-print{background-image:url(../images/personal/print-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:40px;width:40px;height:40px;text-align:center;padding-top:4px;}
.uri-divider{float:right;height:40px;width:1px;background:#ccc;margin:0 9px 0 11px;}
.media-s{background-image:url(../images/personal/share-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:40px;width:40px;height:40px;float:left;text-align:center;padding-top:4px;}
.media-f{background-image:url(../images/personal/facebook-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:40px;width:40px;height:40px;float:left;text-align:center;padding-top:4px;}
.media-t{background-image:url(../images/personal/twitter-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:40px;width:40px;height:40px;float:left;text-align:center;padding-top:4px;}
.media-g{background-image:url(../images/personal/googleplus-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:40px;width:40px;height:40px;float:left;text-align:center;padding-top:4px;}
.media-w{background-image:url(../images/personal/whatsapp-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:40px;width:40px;height:40px;float:left;text-align:center;padding-top:4px;}
.media-m{background-image:url(../images/personal/email-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:40px;width:40px;height:40px;float:left;text-align:center;padding-top:4px;}
.fb-inner-tek{width:40px;}
.uri-left-media ul li{margin:0 10px 0 0;}
.uri-right-left h1{font-size:14px;line-height:22px;}
.uri-right-left P{font-size:12px;margin:6px 0 0 0;}
.uri-right-left{overflow:hidden;position:relative;text-align:right;}
.became-heading h1{font-size:24px;font-weight:900;}
.became-heading p{font-size:17px;margin:20px 0 15px 0;font-weight:600;}
.became-bottom-text{float:left;width:100%;font-size:14px;}
.uri-mid-container p{float:left;width:100%;font-size:17px;font-weight:normal;color:#171717;line-height:22px;margin:0 0 15px 0;}
.uri-column-bg-left-third-absolute img{width:50px;}
.uri-column-bg-left-third-right h1 span{font-size:14px;}
.uri-column-bg-left-third-right h1{font-size:12px;line-height:22px;}
.uri-column-bg-left-third{display:table;padding:10px;}
.uri-column-bg-left-third-right{vertical-align:top;}
.uri-mid-news-text{float:none;padding:8px 10px 8px 5px;overflow:hidden;position:relative;width:auto;}
.uri-mid-news-text p{float:left;width:100%;margin:0;font-size:14px;font-weight:normal;}
.uri-mid-news-img{float:right;width:150px;margin-right:0;}
.comment-left p{font-size:14px;}
.comment-right{margin:6px 0 0 10px;width:84px;}
.comment-bg{margin:20px 0 0 0;}
.comment-left textarea{height:85px;}
.uri-mid-banner{margin:30px 0 15px;}
.uri-column-bg-left-third{margin:0;}
.uri-margin{margin:0;}
}
@media (min-width:220px) and (max-width:414px){.uri-left{margin:0px 0 0px 0;}
.uri-left-print{background-image:url(../images/personal/print-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:40px;width:40px;height:40px;text-align:center;padding-top:4px;}
.uri-divider{float:right;height:35px;width:1px;background:#ccc;margin:0 7px 0 3px;}
.media-s{background-image:url(../images/personal/share-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:35px;width:35px;height:35px;float:left;text-align:center;padding-top:4px;}
.media-f{background-image:url(../images/personal/facebook-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:35px;width:35px;height:35px;float:left;text-align:center;padding-top:4px;}
.fbicon_wrap{background-image:none;text-align:center;padding-top:4px;line-height:35px;width:35px;height:35px;}
.fbicon_wrap>iframe{width:51px !important;height:51px !important;padding-top:4px;}
.media-t{background-image:url(../images/personal/twitter-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:35px;width:35px;height:35px;float:left;text-align:center;padding-top:4px;}
.media-g{background-image:url(../images/personal/googleplus-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:35px;width:35px;height:35px;float:left;text-align:center;padding-top:4px;}
.media-w{background-image:url(../images/personal/whatsapp-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:35px;width:35px;height:35px;float:left;text-align:center;padding-top:4px;}
.media-m{background-image:url(../images/personal/email-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:35px;width:35px;height:35px;float:left;text-align:center;padding-top:4px;}
.uri-left-media ul li{margin:0 6px 0 0;}
.fb-inner-tek{width:35px;}
}
@media (min-width:220px) and (max-width:320px){
/*.became-heading h1{font-size:21px;}*/
.became-heading{float:left;width:100%;padding:25px 0 10px;}
.uri-mid-container{margin:0 0 20px 0;}
.uri-left{margin:0px 0 30px 0;}
.uri-left-print{background-image:url(../images/personal/print-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:40px;width:40px;height:40px;text-align:center;padding-top:4px;}
.uri-divider{float:right;height:35px;width:1px;background:#ccc;margin:0 7px 0 3px;}
.media-s{background-image:url(../images/personal/share-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:35px;width:35px;height:35px;float:left;text-align:center;padding-top:4px;}
.media-f{background-image:url(../images/personal/facebook-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:35px;width:35px;height:35px;float:left;text-align:center;padding-top:4px;}
.media-t{background-image:url(../images/personal/twitter-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:35px;width:35px;height:35px;float:left;text-align:center;padding-top:4px;}
.media-g{background-image:url(../images/personal/googleplus-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:35px;width:35px;height:35px;float:left;text-align:center;padding-top:4px;}
.media-w{background-image:url(../images/personal/whatsapp-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:35px;width:35px;height:35px;float:left;text-align:center;padding-top:4px;}
.media-m{background-image:url(../images/personal/email-icon-768.png);background-size:cover;background-repeat:no-repeat;line-height:35px;width:35px;height:35px;float:left;text-align:center;padding-top:4px;}
}
.fb-display-none{position:absolute;width:100%;height:26px;background:#fbfbfb;bottom:0;right:0;z-index:99999;}